body{
    overflow-x: hidden;
}
 .ContactDiv{
    width: 70px;
    height: 250px;
    background: rgba(255,255,255,0.2);
    box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.4);
    position: absolute;
    right:  0;
    top: 30%;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    position: fixed; 
 }
.iconList{
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
 }
 .iconList i{
    font-size: 35px;
    margin-top: 20px;
 }
 .fa-facebook{
    color: blue;
    cursor: pointer;
 }
 .fa-square-instagram{
   color: #E4405F;
   cursor: pointer;
 }
 .fa-twitter{
    color:	#1DA1F2 ;
    cursor: pointer;   
 }
 .fa-linkedin{
    color: #0077B5;
    cursor: pointer;
 }
 .ContactSection h1{
    text-align: center;
    font-family: 'Poppins', sans-serif;
    margin-top: 30px;
    font-weight: 800;
 }
 .contactBox a{
    list-style-type: none;
    text-decoration: none;
 }
 .contactBox i{
   display: flex;
   justify-content: center;
   font-size: 30px;
 }
 .contactBox h5{
    text-align: center;
    font-family: 'Alegreya Sans', sans-serif;
    color: darkgreen;
    font-weight: 600;
    margin-top: 10px;
    font-weight: 900px;
 }
 .contactBox p{
    text-align: center;
    margin-top: 10px;
    font-family: initial; 
 }

@media screen and (max-width:442px){
    .backgroundImages{
       width: 100vw;
    }
}
@media screen and (max-width:1202px){
    .d-block{
        height: 100vh;
    }
}
@media screen and (max-width:876px){
    iframe{
        width:500px ;
    }
}
@media screen and (max-width:670px){
    iframe{
        width:300px ;
        margin-right: 30px;   
    }
}
@media screen and (max-width:442px){
    iframe{
        width:200px ;
        height: 190px;
        margin-right: 80px;   
    }
}
@media screen and (max-width:511px){
    .locationText{
        width:300px ;   
    }
    
}
@media screen and (max-width:731px){
    .containerHead{
      position: absolute;
      left: 27%;
      font-size: 30px;  
    }
}
@media screen and (max-width:784px){
    .d-block{
      height: 100vh;   
    }
    .containerHead{
        position: absolute;
        left: 28%;
        font-size: 39px;    
      }
}
@media screen and (max-width:511px){
    .containerHead{
      position: absolute;
      left: 27%;
      font-size: 30px;  
    }
}
@media screen and (max-width:388px){
    .containerHead{
      position: absolute;
      left: 20%;
      font-size: 26px;   
    }
   
}
@media screen and (max-width:650px){
    .container{
        height:50% ;
    }
    .d-block{
        height: 63%;
        position: absolute;
        top: 18%;
    }
}
@media screen and (max-width:650px){
    .ContactDiv{
        right: 2px;
    }  
}
@media screen and (max-width:769px){
    .ContactSection{
        height: 238vh;   
    }
}
@media screen and (max-width:769px){
    .ContactSection{
        height:170vh;
}
}


